{% extends 'base.html' %}

{% block content %}

  <section class="section">
    <h5 class="section-title">Отправить сообщение</h5>
    <form id="send-message">
        <div class="mb-3">
          <label for="message" class="form-label">Сообщение</label>
          <textarea class="form-control" name="message" id="message" rows="3" required></textarea>
        </div>
        <button type="submit" class="btn btn-primary">Отправить</button>
        <div class="form-error"></div>
        <div class="form-success"></div>
      </form>
  </section>

{% endblock %}